import 'package:flutter/material.dart';
import 'package:rkm/config/color_palette.dart';

class IconButtonDefault extends StatelessWidget {
  var onPressed;
  IconData icon;
  Color color;

  IconButtonDefault({
    required this.icon,
    required this.onPressed,
    this.color = ColorPalette.black54
});

  @override
  Widget build(BuildContext context) {
    return IconButton(
        onPressed: onPressed,
        icon: Icon(icon,color: color,size: 30,)
    );
  }
}
